import React from 'react';
export default function HorizontalAlignLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-145.87V-814.7h79.22v668.83zm341.09-130.56L243.39-480l207.57-207.57L507.52-631 396.13-519.61H854.7v79.22H396.13L503.52-333z" })));
}
